#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 oeis
version:              0.3.10
visibility:           public
id:                   oeis-0.3.10-IsIe51ZMmVB4QtGx37EPUr
key:                  oeis-0.3.10-IsIe51ZMmVB4QtGx37EPUr
license:              BSD-3-Clause
maintainer:           Bartosz Nitka <niteria@gmail.com>
author:               Brent Yorgey
stability:            experimental
synopsis:
    Interface to the Online Encyclopedia of Integer Sequences (OEIS)

description:
    Interface to the <http://oeis.org/ Online Encyclopedia of Integer Sequences (OEIS)>.

category:             Math
abi:                  bb02a6851e6403efa51add2ccc18b2a3
exposed:              True
exposed-modules:      Math.OEIS Math.OEIS.Internal
hidden-modules:       Math.OEIS.Types
import-dirs:          /usr/lib/ghc-9.0.2/site-local/oeis-0.3.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/oeis-0.3.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-oeis
hs-libraries:         HSoeis-0.3.10-IsIe51ZMmVB4QtGx37EPUr
depends:
    HTTP-4000.4.1-1S8ny5hZvuX1C3Dfj6dV0X base-4.15.1.0
    network-3.1.3.0-IxZPNYPUmWN2rsUdI57YrX
    network-uri-2.6.4.2-LjSk4GXFrhNE2w2EAUfZvA

haddock-interfaces:   /usr/share/doc/haskell-oeis/html/oeis.haddock
haddock-html:         /usr/share/doc/haskell-oeis/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

